=== debian/control ===
Source: prism-webapp-mysyndicaat
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-mysyndicaat
Architecture: all
Depends: prism
Homepage: http://mysyndicaat.com/home
Description: MySyndicaat WebApp for Prism
 MySyndicaat WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
